/*This is the index style sheet*/

body 
{
background-image: url(bg.jpg);
background-repeat: y-repeat;
font-family: tahoma,tahoma,tahoma;
font-size: 11px;
font-weight: 200;
font-style: normal;
text-align: justify;
margin-top: 30px;
margin-left: 200px; cursor: nw-resize;}

p
{
color: #000000;
font-family: tahoma,tahoma,tahoma;
font-size: 11px;
font-weight: 200;
font-style: bold;
text-align: justify;
margin: 10px;
}

bg
{
position: absolute;
top: 0px;
left: 0px;
width: 770px;
height: 600px;
}

a:link,a:visited
{
color: #000000;
}

a:hover,a:active
{
color: #000000;
background-color: #9AAFC4;
}

#navbar
{
position: absolute;
top: 250px;
left: 57px;
width: 155px;
height: 300px;
text-align: justify;
font-weight: normal;
}

#navbar a:link, #navbar a:visited
{
display: block;
font-color: #000000;
border-bottom: solid 1px #000000;
padding-top: 3px;
padding-bottom; 3px;
text-decoration: none;
}

#navbar a:hover
{
display: block;
font-color: #000000;
border-bottom: solid 1px #000000;
padding-top: 3px;
padding-bottom: 3px;
text-decoration: none;
}

#copyright
{
position: absolute;
top: 870px;
left: 220px;
text-align: center;
}

#table1
{
position: absolute;
top: 39px;
left: 209px;
width: 498px;
height: 860px;
border: solid 1px #000000;
}

#drama
{
position: absolute;
top: 80px;
left: 180px;
width: 400px;
height: 207px;
}

#iframe
{
position: absolute;
top: 310px;
left: 220px;
}